Package org.lwjgl.opengl

# Class ARBShadowAmbient

java.lang.Object
org.lwjgl.opengl.ARBShadowAmbient

public final class ARBShadowAmbient extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_TEXTURE_COMPARE_FAIL_VALUE_ARB`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_TEXTURE_COMPARE_FAIL_VALUE_ARB

public static final int GL_TEXTURE_COMPARE_FAIL_VALUE_ARB

See Also:
  - Constant Field Values